DBIx-SQLite-Deploy

Errors

DBIx-SQLite-Deploy-0.011 has the following 3 errors.

CategoryError
missing_prereqsDBI
use_strictDBIx::SQLite::Deploy::Carp
use_warningsDBIx::SQLite::Deploy::Carp